-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.0
Source: hippotat
Binary: hippotat-client, hippotat-server, hippotat-common
Architecture: any all
Version: 1.1.12
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Homepage: https://www.chiark.greenend.org.uk/~ianmdlvl/hippotat/current/docs/
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/iwj/hippotat
Testsuite: autopkgtest
Testsuite-Triggers: authbind, bash, curl, iproute2, iptables, iputils-ping, libnetaddr-ip-perl, net-tools, netcat-openbsd, orphan-sysvinit-scripts, psmisc, rsyslog, userv-utils, util-linux
Build-Depends: debhelper (>= 12), python3-sphinx, python3-recommonmark, python3-sphinx-markdown-tables, moreutils, libssl-dev (>= 1.1), pkg-config, cargo <!upstream-cargo>, rustc <!upstream-cargo>, librust-backtrace-dev (>= 0.3.3~) <!upstream-cargo>, librust-base64-dev (>= 0.21~) <!upstream-cargo>, librust-cfg-if-dev (>= 1~) <!upstream-cargo>, librust-clap+derive-dev (>= 4~) <!upstream-cargo>, librust-easy-ext-dev (>= 1~) <!upstream-cargo>, librust-educe-dev (>= 0.4.1~) <!upstream-cargo>, librust-either-dev (>= 1.5.1~) <!upstream-cargo>, librust-env-logger+default-dev (>= 0.9~) <!upstream-cargo>, librust-eyre-dev (>= 0.6~) <!upstream-cargo>, librust-fehler-dev (>= 1~) <!upstream-cargo>, librust-futures-dev (>= 0.3~) <!upstream-cargo>, librust-heck-dev (>= 0.4~) <!upstream-cargo>, librust-hyper-dev (>= 0.14.7~) <!upstream-cargo>, librust-hyper-tls-dev (>= 0.5~) <!upstream-cargo>, librust-indenter-dev (>= 0.3~) <!upstream-cargo>, librust-ipnet-dev (>= 2.3~) <!upstream-cargo>, librust-itertools-dev (>= 0.10.1~) <!upstream-cargo>, librust-lazy-regex-dev (>= 2.4~) <!upstream-cargo>, librust-lazy-static-dev (>= 1.4~) <!upstream-cargo>, librust-libc-dev (>= 0.2~) <!upstream-cargo>, librust-log-dev (>= 0.4.14~) <!upstream-cargo>, librust-memchr-dev (>= 2~) <!upstream-cargo>, librust-mime-dev (>= 0.3.4~) <!upstream-cargo>, librust-nix-dev (>= 0.25~) <!upstream-cargo>, librust-parking-lot-dev (>= 0.11~) <!upstream-cargo>, librust-pin-project-lite-dev (>= 0.2~) <!upstream-cargo>, librust-proc-macro2-dev (>= 1~) <!upstream-cargo>, librust-quote-dev (>= 1~) <!upstream-cargo>, librust-regex-dev (>= 1.5~) <!upstream-cargo>, librust-semver-dev (>= 1.0.14~) <!upstream-cargo>, librust-serde-dev (>= 1.0.106~) <!upstream-cargo>, librust-serde-json-dev (>= 1.0.41~) <!upstream-cargo>, librust-sha2-dev (>= 0.10~) <!upstream-cargo>, librust-subtle-dev (>= 2~) <!upstream-cargo>, librust-syn-dev (>= 1~) <!upstream-cargo>, librust-syslog-dev (>= 6~) <!upstream-cargo>, librust-thiserror-dev (>= 1.0.2~) <!upstream-cargo>, librust-tokio-dev (>= 1.7~) <!upstream-cargo>, librust-void-dev (>= 1~) <!upstream-cargo>
Package-List:
 hippotat-client deb net optional arch=any
 hippotat-common deb net optional arch=all
 hippotat-server deb net optional arch=any
Checksums-Sha1:
 a928cd98b70e720b008c94f01c14d6cd81ca56ad 108438 hippotat_1.1.12.tar.gz
Checksums-Sha256:
 40a7af56f09b7134fd52b17f1ae5005bf942ee03111f5246b01e6196bf7b3498 108438 hippotat_1.1.12.tar.gz
Files:
 301a34249cdf7d7d151eebc567518366 108438 hippotat_1.1.12.tar.gz
Dgit: 194c485807d46ae9c80ef86716f94a5ea1af4d86 debian archive/debian/1.1.12 https://git.dgit.debian.org/hippotat

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEU0DQATYMplbjSX63DEjqKnqP/XsFAmcKj1sUHHBsdWd3YXNo
QGRlYmlhbi5vcmcACgkQDEjqKnqP/Xt6+A/+IWvgI/X6jma0mGYK2NkH7vksEBiV
sFbNDxqk03cn1d/5Z6BHLpnP2hOhclOxdLs8xd3BGYCA3xE6kYvmgh9oTEE3rLbu
1+kYgybqvHHBb7CuU15e9vNy8Rldmpd7eAqyIeHz99FVKhS+oOkt/e96f3PAzTqq
M3jnSjalFaO2JEEf8uiHeGGsr0B7QvCaAe7roOZdkDwubAJnW/FFNHDyhgAE9APY
EXpTuYykI80yvffxVAR16XSlownfzzudBQUhxvYICm7K1P1idl206F1kNVsERiy+
VKkjQFQi/AMS0hs0cc+jn8LkU0eKtfKNIyYEoJLwEKIEwjHR2f6m7qVm1n9tmtDv
ZgzzRrXkysKfVDqrr2e/pwLawWHvFD5b4iRZnDOgbL9HLXnUKR5XKIAWerp+eRUt
CKiv5Xt0nz1WEOZiQVdOKvZc+H7pA5K6rl8vx+s98o7FEu7CmBoWSLgc4bWyPbQC
nzU2ik/JQg9oLVEGRSdxnXNOk10AYHe55Cb/Yk0F9QsGJcoOOAUgpfErT3dh0YyU
Vn3zi/ag5YoRHOpoITtA6sgWqsxorVBfnw5WE7kmTEepkZWbXdylufMtQNkEC7zh
6GbfURojHCUYqtBOno9kTv16N6ff070hT5GSkRTFjYek5WVQLCODuUTKf05+DyqI
Xb8b4g37vnCdFNs=
=nJr5
-----END PGP SIGNATURE-----
